Bug 1213189 - guake-0.8.1 is available
Summary: guake-0.8.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-20 00:36 UTC by Upstream Release Monitoring
Modified: 2015-11-05 22:24 UTC (History)
3 users (show)

Fixed In Version: guake-0.8.3-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-05 22:24:43 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-04-20 00:36:05 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.6.0-1.fc23
URL: http://guake.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-20 00:36:23 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Upstream Release Monitoring 2015-04-20 12:38:43 UTC
Latest upstream release: 0.6.2-rc1
Current version/release in rawhide: 0.6.0-1.fc23
URL: http://guake.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-04-20 12:38:58 UTC
Failed to kick off scratch build.

list index out of range

Comment 4 Upstream Release Monitoring 2015-05-02 12:40:14 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.6.0-1.fc23
URL: http://guake.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-05-02 12:40:31 UTC
Failed to kick off scratch build.

list index out of range

Comment 6 Upstream Release Monitoring 2015-05-18 12:39:08 UTC
Latest upstream release: 0.7.1
Current version/release in rawhide: 0.6.0-1.fc23
URL: http://guake.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-05-18 12:39:24 UTC
Failed to kick off scratch build.

list index out of range

Comment 8 Upstream Release Monitoring 2015-05-20 12:45:38 UTC
Latest upstream release: 0.7.2
Current version/release in rawhide: 0.6.0-1.fc23
URL: http://guake.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-05-20 12:45:55 UTC
Failed to kick off scratch build.

list index out of range

Comment 10 Upstream Release Monitoring 2015-05-20 16:03:12 UTC
pingou's guake-0.7.2-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=638157

Comment 11 Upstream Release Monitoring 2015-06-03 07:59:43 UTC
ohaessler's guake-0.7.2-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=640812

Comment 12 Upstream Release Monitoring 2015-06-17 11:44:31 UTC
ausil's guake-0.7.2-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=650491

Comment 13 Upstream Release Monitoring 2015-09-14 00:12:12 UTC
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.8.0-1.fc24
URL: http://guake.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-09-14 00:12:31 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-yamh11/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-yamh11/100.0%: No such file or directory

Comment 15 Jakub Kubrynski 2015-10-16 11:13:13 UTC
I've just checked locally and 0.8.1 on F23 has built successfully. Can you please release it?

Comment 16 Pierre-YvesChibon 2015-10-21 09:09:14 UTC
It's not has simple as a rebuild, there has been bug introduced in that new version as well as bug fixed since that are interesting to backport.

Comment 17 Jakub Kubrynski 2015-10-21 09:19:29 UTC
Could you link to the bug? I'm using 0.8.1 for over a week without any problems

Comment 18 Upstream Release Monitoring 2015-10-21 09:25:20 UTC
pingou's guake-0.8.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693407

Comment 19 Fedora Update System 2015-10-21 10:04:25 UTC
guake-0.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3d7e15e839

Comment 20 Jakub Kubrynski 2015-10-21 10:05:12 UTC
Great! Thanks :)

Comment 21 Fedora Update System 2015-10-24 12:10:11 UTC
guake-0.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update guake'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3d7e15e839

Comment 22 Fedora Update System 2015-10-28 09:33:14 UTC
guake-0.8.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-91fb27e4ad

Comment 23 Fedora Update System 2015-11-01 06:59:24 UTC
guake-0.8.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update guake'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-91fb27e4ad

Comment 24 Fedora Update System 2015-11-05 22:24:40 UTC
guake-0.8.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.